.acf-field-6732589e3301d .acf-row{
    display: flex;
    flex-direction: column;
}
.other_websites_wrapper .other_websites_blocks{
    gap: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}
.other_websites_wrapper{
    margin-bottom: 150px;
    overflow: auto;
}
.other_websites_wrapper h2{
    font-size: 44px;
    margin:0 0 100px 0;
    text-transform: uppercase;
    text-align: center;
}
.other_websites_wrapper .other_websites_blocks .other_websites_block{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    justify-content: center;
    padding: 54px 83px;
    border-radius: 16px;
    width: 370px;
    background: #F2F4F7;
    height: 370px;
}
.other_websites_wrapper .other_websites_blocks .other_websites_block img{
    width: 100%;
    max-width: 230px;
}
.other_websites_wrapper .other_websites_blocks .other_websites_block span{
    display: flex;
    align-items: center;
    gap: 16px;
    color: #FF6633;
    font-size: 18px;
}
.other_websites_wrapper .other_websites_blocks .other_websites_block span::after{
    content: "";
    width: 24px;
    height: 24px;
    background-image: url(../svg/arrow-up-right-orange.svg);
    transition: all 0.2s ease;
}
.other_websites_wrapper .other_websites_blocks .other_websites_block:hover span::after{
    transform: rotate(45deg);
}

/*******************MEDIA*********************/
@media (max-width: 1550px) {
}
@media (max-width: 1280px) {
}
@media (max-width: 1024px) {
    .other_websites_blocks{
        flex-wrap: wrap;
    }
}
@media (max-width: 1150px) {
}
@media (max-width: 990px) {
}
@media (max-width: 769px) {
    
}
@media (max-width: 650px) {
    .other_websites_wrapper{
        margin-bottom: 100px;
    }
    .other_websites_wrapper h2{
        margin: 0 0 40px 0;
        font-size: 32px;
    }
    .other_websites_wrapper .other_websites_blocks .other_websites_block a{
        font-size: 16px;
    }
}
@media (max-width: 500px) {
}
/*******************MEDIA*********************/